/* Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header,  menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100px;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
html {
    font-size: calc(100vw * 0.052);
}
body {
    -webkit-text-size-adjust: none;
    font-size: 10px;
}
h2 {
    font: normal 4.8em 'PT Serif', serif;
}
h3 {
    font: bold 3.6em 'PT Serif', serif;
}
h4 {
    font: normal 2.4em 'PT Sans', sans-serif;
}
h5 {
    font: normal 1.8em 'PT Sans', sans-serif;
}
a {
    text-decoration: none;
    cursor: pointer;
}
body {
    width: 100%;
    height:100%;
    margin: 0 auto;
    max-width: 1920px;
    line-height: 1;
}
header {
    width: 1160px;
    margin: 0 auto ;
    height: 154px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
    header .menu {
        width: calc(100% - 131px - 227px);
        display: flex;
        flex-direction: row;
        justify-content: center;
        position: relative;
    }
        .menu li {
            list-style: none;
            font: normal 1.8em 'PT Sans', sans-serif;
            text-transform: uppercase;
            padding: 0 0.4rem;
        }
        .menu li a {
            color: inherit;
        }
    header .phone {
        width: 227px;
        text-align: right;
    }
        .phone_number a {
            font: bold 2.4em 'PT Serif', serif;
            color: #e10f34;
        }
        .phone_text {
            font-size: 1.6em;
        }
.block1 {
    background: url(../img/bg_1.png) no-repeat center;
    height: 795px;
    margin-top: 66px;
}
    .block1 h1 {
        font: bold 4.8em 'PT Serif', serif;
        color: #e10f34;
        text-align: center;
    }
    .block1 hr {
        background-color: #e10f34;
        border: 0;
        width: 55px;
        margin: 15px auto;
        height: 4px;
    }
    .block1 h3 {
        font-size: 3em;
        text-align: center;
    }

.block2 {
    background: url(../img/bg_2.jpg) no-repeat center;
    height: 2013px;
    margin-top: -292px;
    position: relative;
    z-index: -1;
}
    .block2 .container {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        width: 960px;
        height: 1347px;
        margin: 0 auto;
        padding-top: 242px;
    }
    .block2 .column {
        width: calc(100% / 3);
        height: 990px;
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    .block2 .item {
        height: 330px;
    }
    .block2 .circle {
        width: 134px;
        height: 134px;
        background-color: #464646;
        border-radius: 50%;
        line-height: 137px;
        font-size: 62px;
        color: white;
        margin: 0 auto;
    }
    .block2 .item-title {
        text-transform: uppercase;
        font: bold 1.8em 'PT Serif', serif;
        margin: 15px 0;
    }
    .block2 hr {
        background-color: #e10f34;
        border: 0;
        width: 55px;
        margin: 15px auto;
        height: 4px;
    }
    .block2 .column:nth-of-type(2){
        margin-top: 100px;
        height: 965px;
    }
    .block2 .column:nth-of-type(2) .circle {
        background-color: #373737;
    }
    .block2 .column:nth-of-type(3) .circle, .block2 .row .item:last-of-type .circle {
        background-color: #191919;
    }
    .block2 .row {
        width: 660px;
        margin: 0 auto;
        display: flex;
        flex-direction: row;
        text-align: center;
    }
    .block2 .row .item {
        width: 50%;
    }
    .block2 .row .item-descr{
        margin: 0 auto;
    }
    .block2 .row .item:first-of-type .item-descr{
        width: 300px;
    }
    .block2 .row .item:last-of-type .item-descr{
        width: 250px;
    }
.block3 {
    height: 810px;
    background: url(../img/bg_3.jpg) no-repeat center;
    background-position-y: 269px;
    z-index: 1;
    position: relative;
}
    .block3 .container {
        width: 1200px;
        margin: -76px auto 0;
    }
    .block3 .price {
        position: relative;
        width: 1040px;
        height: 450px;
        margin-left: 135px;
        border: 1px solid #e10f34;
    }
    .block3 .price h3:first-of-type {
        font-size: 3em;
        margin-top: 40px;
        margin-left: 270px;
        letter-spacing: 2.5px;
    }
    .block3 .price h3:last-of-type {
        font-size: 1.8em;
        text-transform: uppercase;
        margin-top: 35px;
        margin-left: 600px;
        color: #e10f34;
        letter-spacing: 1.2px;
    }
    .block3 .table {
        width: 760px;
        height: 200px;
        margin: 25px 10px 0 0;
        float: right;
        display: flex;
        flex-direction: column;
    }
    .block3 .table-row {
        display: flex;
        flex-direction: row;
        width: 100%;
        height: calc(100%/5);
    }
    .block3 .table-col.title {
        width: 315px;
    }
    .block3 .table-col {
        width: calc((100% - 315px)/5);
        border-right: 1px solid #e10f34;
        border-bottom: 1px solid #e10f34;
        font: bold 1.6em 'PT Sans', sans-serif;
        line-height: 35px;
        padding-left: 10px;
    }
    .block3 .table-col:last-of-type {
        border-right: 0;
    }
    .block3 .table-row:last-of-type .table-col {
        border-bottom: 0;
    }
    .block3 .table-col b {
        color: #e10f34;
    }
    .block3 .price .button {
        width: 438px;
        height: 42px;
        font: normal 1.6em 'PT Sans', sans-serif;
        text-transform: uppercase;
        line-height: 42px;
        text-align: center;
        background: black;
        color: white;
        position: absolute;
        top: calc(100% - 21px);
        right: 140px;
    }
    .block3 .price .button:hover {
        transform: scale(1.05);
        transition: scale 0.3s;
    }
    .block3 .price img{
        position: absolute;
        left: -200px;
    }

.block4 {
    height: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: white;
}
.block4 h3 {
    margin-top: 60px;
    text-transform: uppercase;
    text-align: center;
}
.block4 .container {
    margin-top: 130px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-end;
}
.block4 .company-logo {
    width: 25%;
}
.block4 .company-logo .sdek {
    background-image: url(../img/sdek_logo.png);
    width: 208px;
    height: 77px;
    margin: 0 auto;
}
.block4 .company-logo .pochta {
    background-image: url(../img/pochta_rossii_logo.png);
    width: 159px;
    height: 80px;
    margin: 0 auto;
}
.block4 .company-logo .yandex {
    background-image: url(../img/yandex.dengi_logo.png);
    width: 200px;
    height: 78px;
    margin: 0 auto;
}
.block4 .company-logo .sber {
    background-image: url(../img/sberbank_logo.png);
    width: 285px;
    height: 53px;
    margin: 0 auto;
}
.block5 {
    background-color: #e10f34;
    background: url(../img/bg_5.jpg) no-repeat center;
    background-size: cover;
    height: 1044px;
    margin-top: -20px;
}
.block5 .contact-form {
    width: 506px;
    height: 680px;
    margin: 0 auto;
    top: 320px;
    background-color: white;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.block5 h3 {
    font-size: 2.4em;
    text-align: center;
    margin: 40px 0;
}
.block5 form {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 419px;

}
.block5 input, .block5 textarea {
    padding: 15px;
    border: 1px solid #e10f34;
    margin-bottom: 20px;
    font: normal 1.8em 'PT Sans', sans-serif;
    outline: none;
}
.block5 input:focus, .block5 textarea:focus {
    -webkit-box-shadow: inset 0px 0px 0.5px 0.5px rgba(103, 68, 4, 0.59);
    -moz-box-shadow: inset 0px 0px 0.5px 0.5px rgba(103, 68, 4, 0.59);
    box-shadow: inset 0px 0px 0.5px 0.5px rgba(103, 68, 4, 0.59);
}
.block5 input[name="name"], .block5 input[name="_replyto"] {
    height: 28px;
}
.block5 textarea {
    height: 122px;
    max-width: 100%;
}
.block5 input[type="submit"] {
    background-color: black;
    border: 0;
    width: 100%;
    text-align: center;
    font-size: 15px;
    letter-spacing: 1px;
    color: white;
    margin: 0 auto 20px;
    padding: 15px 45px;
    cursor: pointer;
}
.block5 input[type="submit"]:hover {
    opacity: 0.9;
    transition-delay: 0.3ms;
}
.block5 h5 {
    font-size: 1.4em;
    color: #cccccc;
    text-align: center;
}
footer {
    height: 163px;
}
footer .container {
    width: 1160px;
    margin: 0 calc(50% - 1160px/2);
    display: flex;
    flex-direction: row;
    height: 100%;
    align-items: center;
}
footer .container > div {
    width: 33%;
}
footer .phone {
    margin-top: 50px;
}
footer .contacts img{
    background-color: #e10f34;
}
footer .contacts {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    margin: 15px 0;
    width: 178px;
}
footer .contacts a {
    width: 20%;
    text-align: center;
}
footer .contacts a:hover {
    opacity: 0.7;
    transition: opacity 0.1s ease-in-out;
}
footer .contacts a:nth-child(2) {
    padding-left: 5px;
}
footer .logo {
    text-align: center;
}
footer .company-details h5{
    font-size: 1.2em;
    text-align: right;
}
footer .company-details h5 span {
    margin-top: 15px;
    display: inline-block;
}
/* The Modal (background) */
.modal {
    display: none;
    position: fixed;
    z-index: 3;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 40px;
    width: 560px;
    height: 260px;
    font-size: 24px;
    text-align: center;
    margin-top: calc(50vh - 171px);
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.modal-content p {
    margin-top: 50px;
    line-height: 45px;
}

@media all and (max-width: 1350px){
    .block3 .price {
        width: 1000px;
        height: 380px;
        margin-left: 100px;
    }
    .block3 .price h3:first-of-type {
        margin-top: 20px;
    }
    .block3 .price h3:last-of-type {
        margin-top: 20px;
    }
    .block3 .table {
        width: 700px;
        height: 200px;
    }
    .block3 .price img {
        content:url(../img/chalkx380.png);
        left: -100px;
        width: 380px;
    }
    .block4 h3 {
        margin-top: -50px;
        z-index: 1;
    }
}

@media all and (max-width: 1300px){
    .block4 .container {
        flex-wrap: wrap;
    }
    .block4 .company-logo {
        width:50%;
    }
    .block4 .company-logo:first-child, .block4 .company-logo:nth-child(2) {
        margin-bottom: 35px;
    }
}
@media all and (max-width: 1220px) {
    header{
        width: 97%;
    }
    header img {
        width: 100px;
    }
    header .menu {
        width: calc(100% - 100px - 200px);
    }
    header .phone {
        width: 200px;
    }
    .phone_number a {
        font-size: 2.2em;
    }
    .phone_text {
        font-size: 1.5em;
    }
    .block3 .container {
        width: 100%;
    }
    .block3 .price {
        width: 950px;
    }
    .block3 .price img {
        content:url(../img/chalkx380.png);
        width: 330px;
        bottom: -40px;
    }
    footer .container {
        width: 97%;
        margin: 0 auto;
    }
    footer .phone {
        margin: 0;
    }

}
@media all and (max-width: 1070px){
    .block3 .price {
        width: 850px;
    }
    .block3 .price h3:last-of-type {
        margin-left: 500px;
    }
    .block3 .table {
        width: 650px;
        font-size: 0.95em;
    }
    .block3 .price img {
        content:url(../img/chalkx280.png);
        width: 280px;
        bottom: -40px;
    }
}
@media all and (max-width: 980px){
    header .menu {
        width: calc(100% - 100px - 160px);
    }
    .menu li {
        font-size: 1.7em;
        padding: 0 0.3rem;
    }
    header .phone {
        width: 160px;
    }
    .phone_number a {
        font-size: 1.8em;
    }
    .phone_text {
        font-size: 1.2em;
    }
    .block1 {
        margin-top: 40px;
    }
    .block1 h1 {
        font-size: 4em;
    }
    .block1 h3 {
        font-size: 2.8em;
    }
    .block2 .container {
        width: 100%;
    }
    .block2 .item {
        width: 80%;
        margin: 0 auto;
    }
    .block2 .circle {
        width: 120px;
        height: 120px;
        line-height: 120px;
    }
    .block3 .price {
        width: 720px;
    }
    .block3 .price h3:last-of-type {
        margin-left: 400px;
    }
    .block3 .table {
        width: 650px;
        font-size: 0.95em;
    }
    .block3 .price img {
        content:url(../img/chalkx380.png);
        bottom: 0;
        top: -120px;
        width: 330px;
    }
    .block4 .container {
        margin-top: 100px;
    }
}

@media all and (max-width: 850px) {
    header {
        width: 95%;
    }
    header .menu {
        width: calc(100% - 100px - 200px);
        display: none;
    }
    header .phone {
        width: 200px;
    }
    .phone_number a {
        font-size: 2.2em;
    }
    .phone_text {
        font-size: 1.5em;
    }
    .block1 {
        margin-top: 25px;
    }
    .block1 h1 {
        font-size: 3.5em;
    }
    .block1 h3 {
        font-size: 2.6em;
    }
    .block3 .price {
        width: 650px;
        margin: 0 auto;
    }
    .block3 .price h3 {
        text-align: center;
    }
    .block3 .price h3:first-of-type {
        margin: 20px 0 0;
        font-size: 2.5em;
    }
    .block3 .price h3:last-of-type {
        margin: 20px 0 0;
    }
    .block3 .price img {
        display: none;
    }
    .block3 .table {
        width: 600px;
        font-size: 0.8em;
        margin: 20px auto;
        float: none;
    }
    .block3 .price .button {
        width: 400px;
        right: calc(50% - 200px);
    }
    .block4 {
        height: 450px;
    }
    .block4 h3 {
        margin-top: -100px;
        font-size: 3em;
    }
    .block5 {
        background: #e10f34;
        margin-top: 0;
        height: 850px;
    }
    .block5 .contact-form {
        top: 100px;
    }
}
@media all and (max-width: 750px) {
    .block1 {
        background: url(../img/bg_1x751.png) no-repeat center;
        background-size: contain;
    }
    .block1 h1 {
        font-size: 3em;
    }
    .block2 {
       background: url(../img/bg_2x985.jpg) no-repeat center;
    }
    .block2 .container {
        height: 940px;  
        padding-top: 190px;
    }
    .block2 .circle {
        width: 80px;
        height: 80px;
        line-height: 80px;
    }
    .block2 .item-title {
        margin: 10px 0;
    }
    .block2 h5, .block2 .item-title {
        font-size: 1.5em;        
    }
    .block2 hr {
        width: 40px;
        height: 3px;
    }
    .block2 {
        height: 1550px;
        margin-top: -226px;
    }
    .block2 .column, .block2 .column:nth-of-type(2) {
        height: 820px;
    }
    .block2 .item {
        height: 280px;
    }
    .block2 .row {
        width: 550px;        
    }
    .block2 .row .item:first-of-type .item-descr {
        width: 250px;
    }
    .block3 {
        background-position-y: 320px;
    }
    .block3 .price {
        width: 580px;
        margin-top: 100px;
    }
    .block3 .table {
        width: 550px;
    }
    .block3 .table-col.title {
        width: 250px;
    }
    .block3 .table-col {
        width: calc((100% - 250px)/5);
    }
    .block4 h3 {
        margin-top: -80px;
        font-size: 2.5em;
    }
}
@media all and (max-width: 650px) {
    .block2 {
        margin-top: -243px;
    }
    .block2 .container {
        padding-top: 100px;
    }
    .block2 .column, .block2 .column:nth-of-type(2) {
        height: 840px;
    }
    .block3 {
        height: 677px;
    }
    .block3 .price {
        width: 98%;
    }
    .block3 .table {
        width: 99%;
    }
    .block3 .table-col.title {
        width: 220px;
    }
    .block3 .table-col {
        width: calc((100% - 220px)/5);
    }
    .block4 {
        height: 850px;
    }
    .block4 h3 {
        margin-top: 65px;
        font-size: 2.1em;
    }
    .block4 .company-logo {
        width: 100%;
    }
    .block4 .container .company-logo {
        margin-bottom: 70px;
    }
    .block5 .contact-form {
        width: 450px;
        top: 100px;
    }
    .phone_number a {
        font-size: 1.8em;
    }
    .phone_text {
        font-size: 1.2em;
    }
    footer .contacts {
        width: 157px;
    }
    footer .container > div {
        width: 50%;
    }
    footer .logo {
        display: none;
    }
}
@media all and (max-width: 550px) {
    .block1 h1 {
        font-size: 2.5em;
    }
    .block1 h3 {
        font-size: 2em;
    }
    .block2 {
        margin-top: -271px;
    }
    .block2 .container {
        padding-top: 84px;
    }
    .block2 .circle {
        width: 60px;
        height: 60px;
        line-height: 60px;
        font-size: 40px;
    }
    .block2 h5, .block2 .item-title {
        font-size: 1.3em;
    }
    .block2 .row .item:first-of-type .item-descr, .block2 .row .item:last-of-type .item-descr {
        width: 75%;
    }
    .block3 .table-col.title {
        width: 150px;
        line-height: 15px;
    }
    .block3 .table-col {
        width: calc((100% - 150px)/5);
        font-size: 1.5em;
        padding-left: 6px;
    }
    .block3 .price .button {
        width: 300px;
        right: calc(50% - 150px);
        font-size: 1.3em;
    }
    .block5 {
        height: 770px;
    }
    .block5 .contact-form {
        width: 400px;
        height: 630px;
    }
    .block5 h3 {
        margin: 25px 0;
    }
    .block5 form {
        width: 320px;
    }
    footer .container .phone {
        width: 100%;
        text-align: center;
    }
    footer .company-details {
        display: none;
    }
    footer .contacts {
        display: inline-block;
    }
    footer .contacts a {
        padding: 0 5px;
    }
    footer {
        height: 120px;
    }
}
@media all and (max-width: 450px) {
    .block1 {
        background-position-y: 140px;
        height: 415px;
    }
    .block1 h1 {
        font-size: 2.1em;
    }
    .block1 hr {
        width: 40px;
        height: 2px;
    }
    .block1 h3 {
        font-size: 1.8em;
    }
    .block2 {
        background: url(../img/bg_2x450.jpg) no-repeat center;
        margin-top: -45px;
        height: 950px;
    }
    .block2 .container {
        padding-top: 50px;
        height: 540px;
    }    
    .block2 .column, .block2 .column:nth-of-type(2) {
        height: 540px;
    }
    .block2 .item {
        height: 180px;
    }
    .block2 .circle {
        width: 50px;
        height: 50px;
        line-height: 50px;
        font-size: 35px;
    }
    .block2 h5, .block2 .item-title {
        font-size: 0.85em;
    }
    .block2 hr {
        width: 20px;
        height: 2px;
        margin: 5px auto;
    }
    .block3 .price h3:first-of-type {
        font-size: 2.3em;
    }
    .block3 .price h3:last-of-type {
        font-size: 1.5em;
    }
    .block3 .table-col.title {
        width: 130px;
    }
    .block3 .table-col:not(.title) {
        width: calc((100% - 130px)/5);
        font-size: 1.25em;
        padding-left: 3px;
        white-space: nowrap;
        overflow: hidden;
    }
    .block3 .price .button {
        width: 200px;
        right: calc(50% - 110px);
        font-size: 1em;
        padding: 0 10px;
    }
    .block5 .contact-form {
        width: 300px;
        height: 570px;
    }
    .block5 h3 {
        font-size: 2em;
    }
    .block5 form {
        width: 220px;
    }
    .block5 input, .block6 textarea {
        padding: 10px;
    }
    .block5 textarea {
        height: 100px;
    }
}